@font-face{font-family:"tabler-icons";font-style:normal;font-weight:400;font-display:block;src:url("/fonts/tabler-icons.woff2") format("woff2")}
.ti{font-family:"tabler-icons" !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ti-activity:before{content:"\ed23"}
.ti-activity-heartbeat:before{content:"\f0db"}
.ti-adjustments:before{content:"\ea03"}
.ti-alert-square-rounded:before{content:"\f810"}
.ti-alert-triangle:before{content:"\ea06"}
.ti-ambulance:before{content:"\ebf5"}
.ti-api:before{content:"\effd"}
.ti-app-window:before{content:"\efe6"}
.ti-arrow-left:before{content:"\ea19"}
.ti-arrow-right:before{content:"\ea1f"}
.ti-arrows-shuffle:before{content:"\f000"}
.ti-award:before{content:"\ea2c"}
.ti-bell:before{content:"\ea35"}
.ti-bell-ringing:before{content:"\ed07"}
.ti-bomb:before{content:"\f59c"}
.ti-book:before{content:"\ea39"}
.ti-book-2:before{content:"\efc5"}
.ti-brand-apple:before{content:"\ec17"}
.ti-brand-facebook:before{content:"\ec1a"}
.ti-brand-github:before{content:"\ec1c"}
.ti-brand-google-play:before{content:"\ed25"}
.ti-brand-instagram:before{content:"\ec20"}
.ti-brand-linkedin:before{content:"\ec8c"}
.ti-brand-tiktok:before{content:"\ec73"}
.ti-brand-x:before{content:"\fc0f"}
.ti-brand-youtube:before{content:"\ec90"}
.ti-briefcase:before{content:"\ea46"}
.ti-broadcast:before{content:"\f1e9"}
.ti-brush:before{content:"\ebb8"}
.ti-bug:before{content:"\ea48"}
.ti-bug-off:before{content:"\f0c3"}
.ti-building:before{content:"\ea4f"}
.ti-building-community:before{content:"\ebf6"}
.ti-bulb:before{content:"\ea51"}
.ti-businessplan:before{content:"\ee1e"}
.ti-calculator:before{content:"\eb80"}
.ti-certificate:before{content:"\ed76"}
.ti-chart-bar:before{content:"\ea59"}
.ti-check:before{content:"\ea5e"}
.ti-checklist:before{content:"\f074"}
.ti-checks:before{content:"\ebaa"}
.ti-chevron-down:before{content:"\ea5f"}
.ti-circle-check:before{content:"\ea67"}
.ti-clipboard-check:before{content:"\ea6c"}
.ti-clock-hour-4:before{content:"\f319"}
.ti-clock-pause:before{content:"\f548"}
.ti-code:before{content:"\ea77"}
.ti-coin:before{content:"\eb82"}
.ti-compass:before{content:"\ea79"}
.ti-copyright:before{content:"\ea7b"}
.ti-cpu:before{content:"\ef8e"}
.ti-credit-card:before{content:"\ea84"}
.ti-currency-dollar-off:before{content:"\f3dc"}
.ti-database-export:before{content:"\ee6e"}
.ti-database-off:before{content:"\ee70"}
.ti-device-mobile:before{content:"\ea8a"}
.ti-device-mobile-code:before{content:"\f8b0"}
.ti-device-mobile-off:before{content:"\f062"}
.ti-devices:before{content:"\eb87"}
.ti-discount-2:before{content:"\ee7c"}
.ti-door-enter:before{content:"\ef4c"}
.ti-download-off:before{content:"\f11c"}
.ti-eye-check:before{content:"\ee88"}
.ti-eye-off:before{content:"\ecf0"}
.ti-file-analytics:before{content:"\ede7"}
.ti-file-text:before{content:"\eaa2"}
.ti-flask:before{content:"\ebd2"}
.ti-forms:before{content:"\ee8f"}
.ti-gauge:before{content:"\eab1"}
.ti-ghost:before{content:"\eb8e"}
.ti-gift:before{content:"\eb68"}
.ti-git-branch:before{content:"\eab2"}
.ti-headset:before{content:"\eb90"}
.ti-heart-handshake:before{content:"\f0f3"}
.ti-help-circle:before{content:"\f91d"}
.ti-help-octagon:before{content:"\f7a9"}
.ti-history:before{content:"\ebea"}
.ti-id:before{content:"\eac3"}
.ti-info-circle:before{content:"\eac5"}
.ti-layout-dashboard:before{content:"\f02c"}
.ti-layout-grid:before{content:"\edba"}
.ti-layout-kanban:before{content:"\ec3f"}
.ti-lock:before{content:"\eae2"}
.ti-lock-question:before{content:"\f931"}
.ti-logout:before{content:"\eba8"}
.ti-mail:before{content:"\eae5"}
.ti-menu-2:before{content:"\ec42"}
.ti-message-check:before{content:"\f96f"}
.ti-message-report:before{content:"\ec9b"}
.ti-messages:before{content:"\eb6c"}
.ti-minus:before{content:"\eaf2"}
.ti-mood-happy:before{content:"\eaf4"}
.ti-mood-sad:before{content:"\eaf6"}
.ti-moon-off:before{content:"\f162"}
.ti-notebook:before{content:"\eb96"}
.ti-package:before{content:"\eaff"}
.ti-packages:before{content:"\f2c9"}
.ti-photo-x:before{content:"\f367"}
.ti-plug-connected:before{content:"\f00a"}
.ti-plug-off:before{content:"\f180"}
.ti-plug-x:before{content:"\f0a1"}
.ti-plus:before{content:"\eb0b"}
.ti-point:before{content:"\eb0c"}
.ti-progress-alert:before{content:"\fa07"}
.ti-puzzle-off:before{content:"\f186"}
.ti-radar-2:before{content:"\f016"}
.ti-receipt:before{content:"\edfd"}
.ti-refresh:before{content:"\eb13"}
.ti-report:before{content:"\eece"}
.ti-report-analytics:before{content:"\eecb"}
.ti-restore:before{content:"\fafd"}
.ti-robot:before{content:"\f00b"}
.ti-rocket:before{content:"\ec45"}
.ti-rocket-off:before{content:"\f193"}
.ti-route:before{content:"\eb17"}
.ti-search:before{content:"\eb1c"}
.ti-send:before{content:"\eb1e"}
.ti-seo:before{content:"\f26b"}
.ti-server-cog:before{content:"\f321"}
.ti-shield-bolt:before{content:"\f9c0"}
.ti-shield-check:before{content:"\eb22"}
.ti-shield-lock:before{content:"\ed58"}
.ti-shield-x:before{content:"\eb23"}
.ti-shopping-cart-off:before{content:"\eedc"}
.ti-sitemap:before{content:"\eb9d"}
.ti-sparkles:before{content:"\f6d7"}
.ti-square-rounded:before{content:"\f59a"}
.ti-stack:before{content:"\eb2d"}
.ti-stack-2:before{content:"\eef7"}
.ti-star-filled:before{content:"\f6a6"}
.ti-table-off:before{content:"\eefa"}
.ti-target:before{content:"\eb35"}
.ti-target-arrow:before{content:"\f51a"}
.ti-ticket:before{content:"\eb3d"}
.ti-tool:before{content:"\eb40"}
.ti-tools:before{content:"\ebca"}
.ti-user:before{content:"\eb4d"}
.ti-user-check:before{content:"\eb49"}
.ti-user-plus:before{content:"\eb4b"}
.ti-user-question:before{content:"\f7cf"}
.ti-users:before{content:"\ebf2"}
.ti-users-group:before{content:"\fa21"}
.ti-users-minus:before{content:"\fa0e"}
.ti-wallet:before{content:"\eb75"}
.ti-world:before{content:"\eb54"}
.ti-world-code:before{content:"\f9dc"}
.ti-world-cog:before{content:"\f9dd"}
.ti-x:before{content:"\eb55"}
